@font-face {
font-family: Montserrat-Regular;
src: url(/fontes/Montserrat-Regular.ttf);
}
@font-face {
font-family: Montserrat-Medium;
src: url(/fontes/Montserrat-Medium.ttf);
}
@font-face {
font-family: Montserrat-Bold;
src: url(/fontes/Montserrat-Bold.ttf);
}
@font-face {
font-family: Montserrat-ExtraBold;
src: url(/fontes/Montserrat-ExtraBold.ttf);
}
@font-face {
font-family: Poppins-Regular;
src: url(/fontes/Poppins-Regular.ttf);
}
@font-face {
font-family: Poppins-Medium;
src: url(/fontes/Poppins-Medium.ttf);
}
@font-face {
font-family: Poppins-Bold;
src: url(/fontes/Poppins-Bold.ttf);
}
@font-face {
font-family: Poppins-ExtraBold;
src: url(/fontes/Poppins-ExtraBold.ttf);
}

html					{font-size: 16px; font-family: Poppins-Regular; margin: 0px; color: #000000; scrollbar-color: #A9A9A9 #e5e5e5}
body					{font-size: 16px; font-family: Poppins-Regular; margin: 0px}
p,h6,h5,h4,h3,h2,h1		{font-family: Poppins-Regular; margin: 0px}

#corpo		{background-image: url(/midias/fundo.jpg); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center top}

a:link	 				{color: #3d689f; text-decoration: none; opacity: 0.8; transition: 0.3s; cursor: pointer;}
a:visited 				{color: #3d689f}
a:hover 				{color: #3d689f; opacity: 1.0}
a:active 				{color: #3d689f}
.l						{color: #3d689f; text-decoration: none; opacity: 0.8; transition: 0.3s; cursor: pointer;}
.l:hover				{color: #3d689f; text-decoration: none; opacity: 0.8; transition: 0.3s; cursor: pointer;}

.tlz					{color: #808080}
.tlz:hover				{color: #000000; transition: 0.25s}

.dst					{color: #e6b43c}
.wi1					{margin: 5px; color: black; cursor: pointer}
.wi2					{margin: 5px; color: black; cursor: pointer}
.desscr					{width: 90%; border-left: 10px solid; border-right: 10px solid; border-top: 15px solid; border-bottom: 20px solid; border-image: linear-gradient(#808080, #000000) 25}
.desscr_cont1			{width: 90%; background-image: linear-gradient(40deg, rgba(0,0,0,1) 50%, rgba(155,155,155,1) 100%); border-radius: 20px; padding: 12.5px}
.desscr_cont2			{width: 90%; background-image: linear-gradient(360deg, rgba(0,0,0,1) 50%, rgba(155,155,155,1) 100%); border-radius: 20px; padding: 12.5px}
.desscr_cont3			{width: 90%; background-image: linear-gradient(320deg, rgba(0,0,0,1) 50%, rgba(155,155,155,1) 100%); border-radius: 20px; padding: 12.5px}
.chtw					{height: 425px; position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #adff2f; z-index: 900; border-radius: 25px; padding: 10px 25px 15px 25px}

.ld1				{animation-name: ld1a; animation-duration: 2s; animation-iteration-count: infinite; animation-delay: 300ms; color: red}
@keyframes ld1a		{0% {color:#adff2f} 50% {color:red} 100% {color:red}}
.ld2				{animation-name: ld2a; animation-duration: 2s; animation-iteration-count: infinite; animation-delay: 600ms; color: red}
@keyframes ld2a		{0% {color:#adff2f} 50% {color:red} 100% {color:red}}
.ld3				{animation-name: ld3a; animation-duration: 2s; animation-iteration-count: infinite; animation-delay: 900ms; color: red}
@keyframes ld3a		{0% {color:#adff2f} 50% {color:red} 100% {color:red}}

.btn_pag_link {
background-color: #3d689f;
cursor: pointer;
opacity: 0.8;
}

.btn_pag_link:hover {
opacity: 1.0;
}

.btn_pag_atual {
background-color: #2d2d2d;
cursor: auto;
}

.botao_categoria {background-color: transparent; opacity: 0.8; font-size: 12px}
.botao_categoria:hover {opacity: 1.0}

.botao_busca {background-color: rgba(255, 255, 255, 1)}
.botao_busca:hover {background-color: rgba(61, 104, 159, 1); border-color: #3d369f}
.botao_cancelar {background-color: rgba(255, 255, 255, 0); color: rgba(45, 45, 45, 1)}
.botao_cancelar:hover {background-color: rgba(255, 255, 255, 0); color: rgba(61, 104, 159, 1)}
.icone_buscar {color: #A9A9A9; padding: 17px}
.icone_buscar:hover {color: #ffffff}
@media screen and (max-width: 897px) {
.icone_buscar {padding: 13px}
}

@media screen and (max-width: 897px) {
.fnds	{margin-top: 50px}
}
@media screen and (max-width: 415px) {
.fnds	{margin-top: 50px}
}

.container{
display: grid;
grid-auto-rows: minmax(min-content, max-content);
grid-template-columns: auto 1fr;
}

.horizontal {
color: #ffffff;
transform:rotate(90deg);
margin-bottom: 50px;
margin-top: -75px
}
.vertical{
transform: rotate(180deg);
writing-mode: vertical-lr;
text-align: center;
}
@media screen and (max-width: 897px) {
.vertical{
display: none;	
}
}
@media screen and (max-width: 415px) {
.vertical{
display: none;	
}
}

@media screen and (max-width: 897px) {
.menu{
display: none;	
}
}
@media screen and (max-width: 415px) {
.menu{
display: none;	
}
}

.collapsible {
  background-color: #2d2d2d;
  color: black;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  opacity: 0.8;
  transition: 0.3s;
}

.active, .collapsible:hover {background-color: #2d2d2d; opacity: 1.0}

.dentro {
  padding: 0 10px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

.botoes {
  width: auto;
  height: 40px;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  background-color: #2d2d2d;
  border: 0px solid;
  border-radius: 5px;
  opacity: 0.8;
  transition: 0.3s;
  cursor: pointer;
  margin: 0px 0px 5px 0px;
  padding: 0px 35px 0px 35px;
  }

.botoes:hover 			{background-color: #3d689f; opacity: 1.0}

@media screen and (max-width: 897px) {
.botoes 				{width: auto; height: 60px}
}
@media screen and (max-width: 415px) {
.botoes 				{width: auto; height: 40px}
}


.bt1,.bt2				{background-color: rgba(255, 255, 255, 0.5)}
.bt1:hover				{background-color: #DAA520; opacity: 1.0}
.bt2:hover				{background-color: #FF0000; opacity: 1.0}

.rgl			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ADFF2F}
.rgl:focus		{background: transparent}

.rglp			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ffffff}
.rglp:focus		{background: transparent}

.rgln			{font-family: FontAwesome; cursor: pointer; background: transparent; border: 0px; color: #ffffff}
.rgln:focus		{background: transparent}



.campos {
box-sizing: border-box;
width: 200px;
height: 50px;
color: #000000;
border: 1px solid;
border-radius: 5px;
border-color: #3d689f;
padding-left: 10px
}

@media screen and (max-width: 897px) {
.campos 				{width: 300px; height: 50px}
}

.selo_satisfacao	{padding-top: 0px; float: left; padding-right: 10px}
.selo_seguranca		{padding-top: 0px; float: left; padding-right: 30px; padding-left: 20px}
@media screen and (max-width: 897px) {
.selo_satisfacao	{padding-top: 20px; float: none; display: table; margin: auto}
.selo_seguranca		{padding-top: 20px; float: none; display: table; margin: auto}
}
@media screen and (max-width: 415px) {
.selo_satisfacao	{padding-top: 20px; float: none; display: table; margin: auto}
.selo_seguranca		{padding-top: 20px; float: none; display: table; margin: auto}
}

.pulse-star {
width: 150px;
height: 150px;
position: absolute;
left: 50%;
bottom: 0%;
transform: translate(-50%,-0%);
background-position: center center;
background-size: 100%;
z-index: 900;
opacity: 0.8;
}

.pulse-star:hover {
opacity: 1.0;
}

.pulse-star:before {
content: "";
width: 200%;
height: 200%;
position: absolute;
display: block;
box-sizing: border-box;
margin-left: -50%;
margin-top: -50%;
border-radius: 350px;
background-color: #2d2d2d;
animation: pulse-sonar 1.25s cubic-bezier(0.225, 0.60, 0.350, 1) infinite;
}

@keyframes pulse-sonar {
0% {transform: scale(0.33)}
75%, 100% {opacity: 0}
}

@keyframes pulse-dot {
0% {transform: scale(0.8)}
50% {transform: scale(1)}
100% {transform: scale(0.8)}
}

.pulse-avl {
width: 125px;
height: 125px;
position: relative;
display: table;
margin: auto;
top: 0px;
transform: translateX(-0%) translateY(-0%);
background-image:url(/midias/avl3.png);
background-position: center center;
background-size: 100%;
z-index: 900;
opacity: 0.8;
cursor: pointer;
}

.pulse-avl:hover {
opacity: 1.0;
}

.pulse-avl:before {
content: '';
width: 150%;
height: 150%;
position: relative;
display: block;
box-sizing: border-box;
margin-left: -25%;
margin-top: -25%;
border-radius: 125px;
background-color: #3d689f;
animation: pulse-avl-sonar 1.25s cubic-bezier(0.225, 0.50, 0.350, 1) infinite;
}

@keyframes pulse-avl-sonar {
0% {transform: scale(0.33)}
75%, 100% {opacity: 0}
}